"ISO_Language" = "pl_PL";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Anuluj";
"YesButtonLabel" = "Tak";
"NoButtonLabel" = "Nie";
"RetryButtonLabel" = "Spróbuj ponownie";
"ID_1007" = "Podaj nazwę użytkownika i hasło dla serwera proxy:";
"ID_1008" = "Nazwa użytkownika:";
"ID_1009" = "Hasło:";
"ID_1010" = "Zapamiętaj moje hasło";
"ID_1023" = "Brak uaktualnień";
"ID_1024" = "Brak dostępnych uaktualnień.";
"ID_1027" = "Wymagane jest ponowne uruchomienie komputera";
"ID_1028" = "Aby kontynuować uaktualnianie, należy ponownie uruchomić komputer.  Czy chcesz teraz ponownie uruchomić komputer?";
"ID_1029" = "Nie można ponownie uruchomić";
"ID_1030" = "Komputer nie mógł zostać automatycznie ponownie uruchomiony. Aby kontynuować uaktualnianie, ręcznie uruchom ponownie komputer.";
"ID_1035" = "Nie można otworzyć umowy licencyjnej";
"ID_1036" = "Umowa licencyjna nie jest otwierana automatycznie.  Aby zapoznać się z umową licencyjną, należy w przeglądarce internetowej wpisać \"%0\".";
"ID_1037" = "Nie można otworzyć umowy licencyjnej";
"ID_1038" = "Umowa licencyjna nie mogła zostać otwarta.";
"ID_1039" = "godzina";
"ID_1040" = "godzin(y)";
"ID_1041" = "minuta";
"ID_1042" = "minut(y)";
"ID_1043" = "sekunda";
"ID_1044" = "sekund(y)";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Mniej niż minutę";
"ID_1048" = "Rozmiar: %0";
"ID_1049" = "Rozmiar pobieranych plików dla wybranych uaktualnień: %0";
"ID_1050" = "Szacunkowy czas (łącze telefoniczne): %0";
"ID_1051" = "Szacunkowy czas (łącze stałe): %0";
"ID_1070" = "Brak dostępnych uaktualnień.";
"ID_1071" = "Preferencje";
"ID_1072" = "OK";
"ID_1073" = "Niewystarczające prawa dostępu";
"ID_1074" = "Adobe Updater może być uruchamiany przez użytkowników posiadających uprawnienia administratora.";
"ID_1075" = "Następujące komponenty nie zostały pobrane:\n\n";
"ID_1076" = "Plik nie może zostać rozszerzony.";
"ID_1078" = "Brak dostępu do obrazu dysku.";
"ID_1079" = "Otwórz dokument";
"ID_1080" = "Dokument wymaga następującego brakującego komponentu: %0 (%1). Kliknij przycisk OK, aby pobrać uaktualnienie.";
"ID_1081" = "Otwórz dokument";
"ID_1082" = "Brakuje części komponentów wymaganych do ukończenia tej operacji, jednak informacja o nich może być dostępna na stronie internetowej firmy Adobe. Czy chcesz ich poszukać na stronie internetowej firmy Adobe?";
"ID_1131" = "Instalacja uaktualnienia: %0";
"ID_1151" = "Nowsza wersja programu Adobe Updater dostępna jest do instalacji. Kliknij przycisk OK, aby zainstalować ją teraz. \nUwaga: Przed instalacją wymagane może być uwierzytelnienie.";
"ID_1170" = "Instalacja %0 nie powiodła się.  ";
"ID_1210" = "Miejsce dla pobieranych plików";
"ID_1211" = "Wybierz folder dla pobieranych plików.";
"ID_2000" = "Instalacja nieukończona";
"ID_2001" = "Podczas instalacji wystąpił problem. Wybierz jedną z następujących opcji:";
"ID_2002" = "Zatrzymaj instalację i kontynuuj później.";
"ID_2003" = "Anuluj bieżące uaktualnianie i zamknij program.";
"ID_2005" = "Uruchom ponownie teraz";
"ID_2006" = "Uruchom ponownie później";
"ID_2007" = "Aby kontynuować uaktualnianie, należy ponownie uruchomić komputer. Jeśli wybierzesz opcję Uruchom ponownie teraz, Adobe Updater będzie kontynuował instalację pozostałych uaktualnień po ponownym uruchomieniu komputera.";
"ID_2008" = "Instalacja została pomyślnie zakończona";
"ID_2009" = "Uruchom uaktualnienie ponownie.";
"ID_2011" = "Anuluj bieżące uaktualnianie i kontynuuj instalację pozostałych uaktualnień.";
"ID_2500" = "Zmień katalog...";
"ID_2501" = "Zakończ";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Nie można pobierać plików do katalogu %0. Przynajmniej jeden z pobieranych plików przekracza maksymalną (256 znaków) długość ścieżki pliku . Kliknij przycisk Zmień katalog i wybierz folder o krótszej nazwie ścieżki lub kliknij przycisk Zakończ, by kontynuować później.";
"ID_3001" = "Pobierz uaktualnienia";
"ID_3002" = "Kontynuuj";
"ID_3003" = "Część uaktualnień nie została pobrana w całości. Kliknij przycisk Kontynuuj, aby kontynuować pobieranie. Jeśli chcesz pobrać uaktualnienia później, kliknij przycisk Zakończ.";
"ID_3005" = "Adobe Updater może rozpocząć pobieranie plików. Wybierz dla nich lokalizację:";
"ID_3006" = "Brak wystarczającej ilości miejsca na dysku %0. Kliknij przycisk Zmień katalog lub zwolnij %1 MB miejsca na dysku i kliknij przycisk Spróbuj ponownie.";
"ID_3007" = "Spróbuj ponownie";
"ID_3008" = "Błąd uprawnień do zapisu. Pobrane pliki nie mogą zostać zapisane w %0, ponieważ nie posiadasz uprawnień do zapisu w tej lokalizacji. Upewnij się, że posiadasz uprawnienia do zapisu i kliknij przycisk Spróbuj ponownie. W przeciwnym razie kliknij przycisk Zmień katalog.";
"ID_3009" = "Plik o tej nazwie już istnieje w tym katalogu. Kliknij przycisk Zastąp, aby nadpisać istniejący plik lub przycisk Zmień katalog, aby określić inne miejsce dla pobieranych plików.";
"ID_3010" = "Zastąp";
"ID_3011" = "Nie można nadpisać pliku %0. Usuń plik i kliknij przycisk Spróbuj ponownie lub kliknij przycisk Zmień katalog i wybierz inne miejsce dla pobieranych plików.";
"ID_3012" = "Katalog wyznaczony dla pobieranych plików jest zablokowany. Włącz prawo do zapisu dla tego katalogu i kliknij przycisk Spróbuj ponownie lub zmień katalog.";
"ID_3013" = "Na dysku jest za mało miejsca. Zwolnij trochę miejsca na dysku i kliknij przycisk Spróbuj ponownie.";
"ID_3100" = "Niektóre uaktualnienia następujących produktów nie mogą zostać teraz określone: %0";
"ID_3500" = "%1$u bajtów";
"ID_3501" = "%2$u,%1$01u KB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Finalizowanie instalacji";
"ID_3505" = "Większość uaktualnień została pomyślnie zainstalowana, ale przynajmniej jedno uaktualnienie wymaga obsługi ręcznej.  Kliknij przycisk Otwórz folder, aby obejrzeć pobrane, ale jeszcze nie zainstalowane pliki.";
"ID_3506" = "Pobieranie zostało zakończone";
"ID_3507" = "Uaktualnienia zostały pobrane pomyślnie, lecz część z nich wymaga ręcznej instalacji. Kliknij przycisk Otwórz folder, aby obejrzeć pobrane pliki. Kliknij przycisk Zakończ, aby zamknąć program Updater (nie zalecane).";
"ID_3508" = "Otwórz folder";
"ID_3510" = "Instalacja została pomyślnie zakończona";
"ID_3511" = "Proces uaktualniania został zakończony.";
"ID_3512" = "niedostępny";
"ID_3516" = "Sprawdzanie uaktualnień dla %0";
"ID_3522" = "Nie można nadpisać pliku %0. Plik może być zablokowany lub nie masz wystarczających praw dostępu. Upewnij się, że masz wystarczające prawa do zapisu pliku.";
"ID_3601" = "Pobieranie uaktualnienia: %0";
"ID_3603" = "Produkt: %0";
"ID_3604" = "Serwer uaktualnienia nie odpowiada, co może oznaczać, że albo w tej chwili nie jest podłączony, albo są używane niepoprawne ustawienia Internetu lub zapory. Spróbuj ponownie później.";
"ID_3607" = "Nie można kontynuować instalacji. Pobrany plik został przeniesiony lub usunięty.";
"ID_3610" = "Wznów pobieranie uaktualnień.";
"ID_3611" = "Zatrzymaj pobieranie i kontynuuj później.";
"ID_3612" = "Zatrzymaj pobieranie i anuluj wszystkie uaktualnienia.";
"ID_3613" = "Zatrzymaj pobieranie plików i zainstaluj uaktualnienia w pełni pobrane.";
"ID_3614" = "Wybierz opcję:";
"ID_3615" = "Anuluj";
"ID_3700" = "Nieznany";
"ID_3701" = "Wstrzymane";
"ID_3702" = "Pozostały czas: %2 (%0 z %1)";
"ID_3703" = "Proces uaktualniania nie został ukończony.  Zakończenie teraz anuluje proces uaktualniania.\r\rKliknij przycisk Kontynuuj, aby kontynuować proces uaktualniania. Aby wznowić uaktualnianie później, należy kliknąć przycisk Zakończ.";
"ID_3704" = "Wznów uaktualnianie po ponownym uruchomieniu komputera";
"ID_3705" = "Nie można kontynuować instalacji, ponieważ pobrany plik nie może zostać przeniesiony do bezpiecznego folderu (%0) przed zatwierdzeniem i instalacją. Upewnij się, czy bezpieczny folder znajduje się w lokalizacji o dostatecznie dużej wolnej przestrzeni dyskowej oraz czy ma on wystarczające prawa dostępu dla administratora.";
"ID_5000" = "Komponent został pobrany pomyślnie.";
"ID_5001" = "Uaktualnienie nie jest już dostępne do pobrania.";
"ID_5002" = "Plik nie jest już dostępny do pobrania.";
"ID_5003" = "Wznowienie pobierania jest niemożliwe, ponieważ plik na serwerze został zmieniony.";
"ID_5004" = "Plik nie może zostać zweryfikowany.";
"ID_5005" = "Plik na serwerze został zmieniony i jego rozmiar nie jest prawidłowy.";
"ID_5006" = "Błąd wewnętrzny. Nie można pobrać wymaganego pliku.";
"ID_5007" = "Plik nie może zostać zweryfikowany, ponieważ nie można odnaleźć aplikacji, być może została ona odinstalowana.";
"ID_5100" = "Wystąpił błąd.";
